define(['require', 'app'],
    function(require, APP) {
        /**
         * Controller for Usuarios generated by Appery.io
         * @module Usuarios
         */
        APP.controller('Usuarios', ['$scope', 'Apperyio', controller]);

        function controller($scope, Apperyio) {
            /**
             * user controller variables
             */
            /**
             * User controller functions
             */
            /**
             * @function init
             */
            $scope.init = function() {
                $scope.mOperators = localStorage.getItem("arrayOperators") ? JSON.parse(localStorage.getItem("arrayOperators")) : [];
                $scope.mAdministrators = localStorage.getItem("arrayAdministrators") ? JSON.parse(localStorage.getItem("arrayAdministrators")) : [];
            };
            /**
             * @function test
             */
            $scope.test = function() {
                var a = confirm("Seguro?");
                alert(a);
            };
        }
    });